/*New*/
/*.home-about-us {
	background-image: url('https://fairgroundliquor.itsprowebsite.com//public/FARGRDLIQR/themeaB9xY12z/assets/images/about/about-bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}*/

.hr-about-img-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	margin-right: 30px
}

.hr-about-img-wrap .hr-about-img-1 {
	width: 100%;
	left: 0;
	top: 0;
	max-width: 400px;
	height: 480px;
	overflow: hidden;
}
.hr-about-content {
	padding-left: 50px;
}
.hr-about-img-wrap .hr-about-img-2 {
	width: 400px;
	height: 470px;
	overflow: hidden;
	margin-left: auto;
	margin-top: -280px;
}

.hr-about-img-1 img {
	width: 100%;
	margin: 0;
	height: 100%;
	transition: .3s ease-in-out;
	object-fit: cover;
}
.hr-about-img-1 img:hover {
	transform: scale(1.1);
	transition: .3s ease-in-out;
}
.hr-about-img-2 img:hover {
	transform: scale(1.1);
	transition: .3s ease-in-out;
}
.hr-about-img-2 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s ease-in-out;
	position: relative;
}
@media screen and (max-width:1200px) {
	.hr-about-img-wrap .hr-about-img-1 {
		width: 90%
	}
}

@media screen and (max-width:992px) {

	.hr-about-img-wrap .hr-about-img-1 img,
	.hr-about-img-wrap .hr-about-img-2 img {
		width: 100%;
		height: auto;
		margin-left: 0;
	}

	.hr-about-img-wrap {
		margin-bottom: 60px;
		height: 648px
	}

	.hr-about-content {
		margin-left: 0
	}

	.hr-about-img-wrap {
		margin-right: 0
	}
	.home-about-us {
	background-position: center right;
}
}

@media screen and (max-width:768px) {
	.hr-about-img-wrap {
		height: 481px
	}
}

@media screen and (max-width:575px) {

	.hr-about-img-wrap .hr-about-img-1,
	.hr-about-img-wrap .hr-about-img-2 {
		position: unset
	}

	.hr-about-img-wrap .hr-about-img-1 {
		margin-bottom: 20px;
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	.hr-about-img-wrap .hr-about-img-2 {
		width: 100%;
		height: auto
	}

	.hr-about-img-wrap {
		height: auto
	}
	.hr-about-content {
	padding-left: 0;
}
}
/*------- team area start -------*/
.team-member {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.team-member .team-thumb {
  position: relative;
  text-align: center;
  overflow: hidden;
}
.team-member .team-thumb img {
  width: 100%;
}
.team-member .team-thumb .team-social {
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  position: absolute;
  background-color: #fff;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
}
.team-member .team-thumb .team-social a {
  color: #222222;
  width: 30px;
  height: 30px;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  background-color: #f5f5f5;
  border-radius: 5px;
  margin-right: 5px;
}
.team-member .team-thumb .team-social a:hover {
  color: #fff;
  background-color: #c29958;
  border-color: #c29958;
}
.team-member .team-content .team-member-name {
  padding-top: 15px;
  font-size: 20px;
}
.team-member .team-content p {
  font-size: 18px;
  line-height: 1;
  padding-top: 5px;
  color: var(--color-1);
}
.team-member:hover .team-social {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.team-member:hover .team-thumb img {
  opacity: 0.5;
}

/*------- team area end -------*/